
body .booked-calendar .booked-appt-list .timeslot button .spots-available {
    display: none;
    color: #fff;
    color: rgba(255, 255, 255, .75);
    padding: 5px 0 3px;
    line-height: 1em
}

body .booked-calendar .booked-appt-list .timeslot .timeslot-mobile-title {
    display: none
}

body .booked-calendar .booked-appt-list .timeslot.has-title.booked-hide-time .timeslot-time {
    min-height: auto
}

body .booked-calendar .booked-appt-list .timeslot.has-title.booked-hide-time .timeslot-time .timeslot-title {
    margin: 0
}

body .booked-calendar .booked-appt-list .timeslot.has-title.booked-hide-time .timeslot-time .timeslot-range {
    display: none
}

body .booked-calendar .timeslot-count strong {
    display: block;
    text-transform: uppercase;
    margin: 20px 0 10px
}

body .booked-calendar .timeslot-count button {
    float: right;
    margin: 0 0 0 10px
}

body .booked-calendar .timeslot-count a.delete {
    float: left;
    margin: 0 10px 0 0;
    font-size: 20px;
    line-height: 1.3;
    color: #f59e9e
}

body .booked-calendar .timeslot-count a.delete:hover {
    color: #e35656
}


body .booked-list-view .booked-appt-list .timeslot:hover {
    background: none
}

body .booked-list-view .booked-appt-list .timeslot .timeslot-time {
    padding-left: 0;
    width: 50%
}

body .booked-list-view .booked-appt-list .timeslot .timeslot-people {
    padding-right: 0;
    width: 50%
}

body .booked-list-view .booked-appt-list .timeslot.timeslot-count-hidden .timeslot-people {
    padding-right: 0
}


body .booked-calendar-wrap .booked-appt-list .timeslot {
    box-sizing: border-box;
    line-height: 1.8;
    color: #888;
    border-top: 1px solid #ddd
}

body .booked-calendar-wrap .booked-appt-list .timeslot:hover {
    background: #f9f9f9
}

body .booked-calendar-wrap .booked-appt-list .timeslot:last-child {
    margin: 0 0 10px
}

body .booked-calendar-wrap .booked-appt-list .timeslot .timeslot-title {
    margin: 0 0 10px 0;
    display: block;
    color: #4dc574
}

body .booked-calendar-wrap .booked-appt-list .timeslot .timeslot-time {
    height: 71px;
    padding: 17px 0 0 0;
    box-sizing: border-box;
    float: left;
    line-height: 1;
    width: 60%;
    font-weight: 600;
    color: #555;
    font-size: 16px;
    padding-left: 15px
}

body .booked-calendar-wrap .booked-appt-list .timeslot .timeslot-time i.booked-icon {
    color: #555
}

body .booked-calendar-wrap .booked-appt-list .timeslot .timeslot-people {
    height: 71px;
    padding: 18px 0 0 0;
    box-sizing: border-box;
    float: right;
    width: 40%;
    padding-right: 16px
}

body .booked-calendar-wrap .booked-appt-list .timeslot .timeslot-people button {
    float: right;
    margin: 0 0 0 10px;
    color: #fff;
    border-width: 1px;
    border-style: solid;
    white-space: nowrap
}

body .booked-calendar-wrap .booked-appt-list .timeslot .timeslot-people button .button-timeslot {
    display: none
}

body .booked-calendar-wrap .booked-appt-list .timeslot .timeslot-people button:hover {
    border-width: 1px;
    border-style: solid
}

body .booked-calendar-wrap .booked-appt-list .timeslot .timeslot-people button .timeslot-mobile-title {
    display: none
}

body .booked-calendar-wrap .booked-appt-list .timeslot .timeslot-people button[disabled] {
    cursor: default !important;
    background: #eee !important;
    border-color: #ddd !important;
    color: #aaa !important
}

body .booked-calendar-wrap .booked-appt-list .timeslot .timeslot-people button[disabled]:hover {
    cursor: default !important;
    background: #eee !important;
    border-color: #ddd !important;
    color: #aaa !important
}

body .booked-calendar-wrap .booked-appt-list .timeslot .spots-available {
    font-weight: 400;
    text-transform: uppercase;
    font-size: .7rem;
    display: block;
    line-height: 2.7;
    color: #aaa;
    padding-bottom: 8px
}

body .booked-calendar-wrap .booked-appt-list .timeslot .spots-available.empty {
    color: #aaa
}

body .booked-calendar-wrap .booked-appt-list .timeslot a {
    font-weight: 600;
    text-decoration: none
}

body .booked-calendar-wrap .booked-appt-list .timeslot button .spots-available {
    display: none;
    color: #fff;
    color: rgba(255, 255, 255, .75);
    padding: 5px 0 3px;
    line-height: 1em
}

body .booked-calendar-wrap .booked-appt-list .timeslot.faded {
    opacity: .25
}

body .booked-calendar-wrap .booked-appt-list .timeslot.has-title .timeslot-time {
    height: auto;
    min-height: 71px
}

body .booked-calendar-wrap .booked-appt-list .timeslot.has-title.booked-hide-time .timeslot-time {
    min-height: auto
}

body .booked-calendar-wrap .booked-appt-list .timeslot.has-title.booked-hide-time .timeslot-time .timeslot-title {
    margin: 0
}

body .booked-calendar-wrap .booked-appt-list .timeslot.has-title.booked-hide-time .timeslot-time .timeslot-range {
    display: none
}

body .booked-calendar-wrap .booked-appt-list .timeslot.timeslot-count-hidden .timeslot-time {
    height: 60px;
    padding-top: 22px
}

body .booked-calendar-wrap .booked-appt-list .timeslot.timeslot-count-hidden .timeslot-people {
    height: 60px;
    padding-top: 13px;
    padding-right: 13px
}

body .booked-calendar-wrap.small .booked-calendar .booked-appt-list .timeslot:hover .timeslot-people {
    padding-right: 0
}



body .booked-calendar-wrap.small .booked-appt-list .timeslot {
    border-top: 0;
    margin: 0 0 10px
}

body .booked-calendar-wrap.small .booked-appt-list .timeslot .timeslot-people {
    width: 100%;
    padding: 0;
    height: auto
}

body .booked-calendar-wrap.small .booked-appt-list .timeslot .timeslot-people button {
    white-space: normal;
    float: none;
    margin: 0;
    width: 100%;
    height: auto;
    padding: 7px 0;
    line-height: 1.5;
    text-align: center
}

body .booked-calendar-wrap.small .booked-appt-list .timeslot .timeslot-people button .timeslot-mobile-title {
    display: block
}

body .booked-calendar-wrap.small .booked-appt-list .timeslot .timeslot-people button .button-timeslot {
    letter-spacing: .01rem;
    display: block;
    font-weight: 600;
    font-size: .8rem
}

body .booked-calendar-wrap.small .booked-appt-list .timeslot .timeslot-people button .button-text {
    display: none
}

body .booked-calendar-wrap.small .booked-appt-list .timeslot .timeslot-people button .spots-available {
    display: block
}

body .booked-calendar-wrap.small .booked-appt-list .timeslot .timeslot-time {
    display: none
}

body .booked-calendar-wrap.small .booked-appt-list .timeslot .timeslot-count {
    display: none
}
body .booked-calendar-wrap.small .booked-appt-list .timeslot.has-title.booked-hide-time .timeslot-people button .button-timeslot {
    display: none
}
body .booked-appt-list .timeslot {
    -webkit-transition: all .1s ease-out;
    -moz-transition: all .1s ease-out;
    -o-transition: all .1s ease-out;
    transition: all .1s ease-out
}

body .booked-appt-list .timeslot .timeslot-time {
    -webkit-transition: all .1s ease-out;
    -moz-transition: all .1s ease-out;
    -o-transition: all .1s ease-out;
    transition: all .1s ease-out
}

body .booked-appt-list .timeslot .timeslot-people {
    -webkit-transition: all .1s ease-out;
    -moz-transition: all .1s ease-out;
    -o-transition: all .1s ease-out;
    transition: all .1s ease-out
}

body .timeslot-time.booked-public-appointments {
    height: auto !important
}

body #booked-profile-page .booked-counts i.booked-icon {
    display: inline-block;
    padding-right: 7px
}


body #booked-profile-page .booked-tabs li a i.booked-icon {
    display: inline-block;
    padding-right: 7px
}

body #booked-profile-page .booked-profile-appt-list .appt-block>i.booked-icon {
    width: 23px;
    color: #333
}


body .booked-modal .bm-window p i.booked-icon.booked-icon-clock {
    font-size: 18px;
    position: relative;
    top: 1px
}

body .booked-calendarSwitcher.calendar p i.booked-icon {
    font-size: 14px;
    margin: 0 10px 0 0;
    position: relative;
    color: #fff
}


body .booked-calendarSwitcher.list p i.booked-icon {
    display: none
}

body #booked-profile-page .booked-fea-appt-list .appt-block .booked-icon {
    width: 23px
}
